@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500&display=swap");
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 16px; }

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

html,
body {
  height: 100%;
  position: relative; }

.main {
  padding-top: 81px; }
  @media (max-width: 1199px) {
    .main {
      padding-top: 65px; } }
  @media (max-width: 767px) {
    .main {
      padding-top: 60px; } }
  .main.main-no-top {
    padding-top: 0; }

body {
  background-color: #fff;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #303030; }
  body.fixed {
    overflow: hidden; }

.container {
  max-width: 1210px;
  width: 100%;
  min-width: 280px;
  margin: 0 auto;
  padding: 0 15px; }

img {
  display: block; }

ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0; }

a {
  /* @include adaptivValue("font-size", 16, 16, 1); */
  display: inline-block;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
  text-decoration: none;
  color: #303030; }

button:focus,
input:focus {
  outline: transparent; }

.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100%;
  position: relative; }
  .wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 16;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    background: rgba(36, 36, 36, 0.6); }
  .wrapper.overlay::before {
    opacity: 1;
    visibility: visible; }

.content {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  min-width: 0; }

footer {
  -ms-flex-negative: 0;
      flex-shrink: 0; }

button {
  padding: 0;
  margin: 0;
  border: 0;
  background-color: transparent;
  border-radius: 0;
  cursor: pointer;
  -webkit-appearance: none;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s; }

input,
textarea {
  border-radius: 0;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background-color: transparent; }

::-moz-selection {
  background-color: rgba(33, 94, 206, 0.5); }

::selection {
  background-color: rgba(33, 94, 206, 0.5); }

* {
  outline: none;
  scrollbar-color: #215ece #fff;
  scrollbar-width: thin; }

*scrollbarbutton {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important; }

*::-webkit-scrollbar {
  width: 3px;
  height: 10px; }

*::-webkit-scrollbar-thumb {
  background-color: #215ece; }

*::-webkit-scrollbar-track {
  background-color: #fff;
  width: 3px; }

.blocks-gallery-grid {
  width: 100%; }

.blocks-gallery-item:last-child {
  margin-bottom: 0; }

.wp-block-gallery .blocks-gallery-item {
  margin-bottom: 0; }

h2 {
  margin-bottom: 40px;
  text-align: center;
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 400; }
  h2 span {
    color: #215ece; }
  @media (max-width: 1023px) {
    h2 {
      font-size: 28px;
      margin-bottom: 32px; } }
  @media (max-width: 767px) {
    h2 {
      font-size: 24px;
      margin-bottom: 24px; } }

h1 {
  margin-bottom: 50px;
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  font-weight: 400; }
  h1 span {
    color: #215ece; }
  @media (max-width: 1300px) {
    h1 {
      font-size: 34px; } }
  @media (max-width: 767px) {
    h1 {
      margin-bottom: 40px;
      font-size: 24px; } }

.breadcrumbs {
  padding-bottom: 22px;
  font-size: 14px; }
  .breadcrumbs ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .breadcrumbs ul li {
      color: #000;
      margin-bottom: 8px; }
    .breadcrumbs ul li:not(:last-child) {
      margin-right: 8px;
      padding-right: 8px;
      position: relative; }
      .breadcrumbs ul li:not(:last-child)::before {
        content: "";
        position: absolute;
        width: 2px;
        height: 2px;
        background-color: #000;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%); }
    .breadcrumbs ul a {
      color: #232323;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }

.header__btn {
  display: none; }
  .header__btn svg {
    width: 24px;
    height: 24px; }
  @media (max-width: 1199px) {
    .header__btn {
      margin-left: 17px;
      display: block; } }

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 15;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  header.scroll {
    background-color: #fff; }
  header .logo img {
    height: 44px; }

.header__inner {
  padding: 0 17px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1); }

.header__box {
  padding-left: 22px; }
  .header__box .tel {
    font-weight: 600;
    margin-right: 15px; }
    @media (max-width: 767px) {
      .header__box .tel {
        display: none; } }
  .header__box .mes {
    font-size: 14px;
    text-transform: uppercase; }
    @media (max-width: 767px) {
      .header__box .mes {
        display: none; } }
  .header__box .row {
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    @media (max-width: 767px) {
      .header__box .row {
        margin-bottom: 0; } }
    .header__box .row ul {
      list-style: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .header__box .row ul li:not(:last-child) {
        margin-right: 10px; }
      @media (max-width: 767px) {
        .header__box .row ul svg {
          width: 24px;
          height: 24px; } }
  @media (max-width: 1199px) {
    .header__box {
      border-right: 1px solid rgba(0, 0, 0, 0.1);
      padding-right: 16px;
      margin-left: auto;
      padding-left: 16px;
      padding-top: 8px;
      padding-bottom: 8px;
      border-left: 1px solid rgba(0, 0, 0, 0.1); } }
  @media (max-width: 767px) {
    .header__box {
      padding-top: 16px;
      padding-bottom: 16px; } }

.header__menu {
  padding: 32px 0;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; }
  @media (max-width: 1199px) {
    .header__menu {
      display: none; } }
  .header__menu > ul > li > a {
    position: relative; }
    .header__menu > ul > li > a::before {
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      content: "";
      height: 2px;
      width: 100%;
      background-color: #215ece;
      -webkit-transition: width 0.4s ease-in-out;
      -o-transition: width 0.4s ease-in-out;
      transition: width 0.4s ease-in-out;
      -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
      transform: scaleX(0);
      -webkit-transition: width 0.2s linear, -webkit-transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
      transition: width 0.2s linear, -webkit-transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
      -o-transition: transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1), width 0.2s linear;
      transition: transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1), width 0.2s linear;
      transition: transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1), width 0.2s linear, -webkit-transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
      -webkit-transform-origin: right;
      -ms-transform-origin: right;
      transform-origin: right;
      bottom: -33px; }
  .header__menu ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .header__menu ul li {
      position: relative; }
    .header__menu ul ul {
      width: 100%;
      position: absolute;
      left: 0;
      top: 0;
      opacity: 0;
      -webkit-transition-duration: 0.4s;
           -o-transition-duration: 0.4s;
              transition-duration: 0.4s;
      visibility: hidden;
      padding-top: 80px;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
      .header__menu ul ul li:not(:last-child) {
        margin-right: 0;
        margin-bottom: 20px; }
      .header__menu ul ul::before {
        content: "";
        position: absolute;
        background-color: #fff;
        z-index: -1;
        border: 1px solid #e5e5e5;
        border-top: 2px solid #215ece;
        top: 47px;
        left: -16px;
        width: 204px;
        height: calc(100% - 10px); }
    .header__menu ul a {
      font-size: 14px;
      text-transform: uppercase;
      font-weight: 500;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      .header__menu ul a svg {
        margin-left: 4px; }
    .header__menu ul li:not(:last-child) {
      margin-right: 25px; }

@media (max-width: 1199px) {
  .logo img {
    height: 32px; } }

.logo {
  padding-right: 15px; }

.modal {
  display: none; }

.modal-menu {
  padding: 50px;
  overflow: auto;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -o-transition-property: transform, opacity;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  transition-property: transform, opacity, -webkit-transform;
  transition-property: transform, opacity, -webkit-transform;
  -webkit-transition-duration: 0.6s;
       -o-transition-duration: 0.6s;
          transition-duration: 0.6s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  height: 100%;
  width: 100vw;
  position: fixed;
  top: 0;
  right: 0;
  background-color: #fff;
  max-width: 40%;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
  z-index: 25;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 1023px) {
    .modal-menu {
      max-width: 60%; } }
  @media (max-width: 767px) {
    .modal-menu {
      padding: 40px 32px;
      max-width: 85%; } }

.modal-menu:not(.open) {
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: translateX(100%);
  opacity: 0; }

.modal-menu .scroll-container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }

.modal-menu__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-bottom: 40px; }

.modal-menu .accordion__intro-btn svg {
  width: 11px; }

.modal-menu__list > li {
  font-size: 18px;
  font-weight: 500; }
  .modal-menu__list > li ul {
    margin-left: 20px;
    list-style: none; }

.modal-menu__list > li:not(:last-child) {
  margin-bottom: 24px; }

.modal-menu nav {
  max-height: 60%;
  overflow: auto; }
  @media (max-width: 767px) {
    .modal-menu nav {
      max-height: 70%; } }

.modal-menu .icon-close {
  height: 30px;
  width: 30px;
  display: block;
  position: absolute;
  cursor: pointer;
  top: 20px;
  right: 20px; }

.modal-menu .icon-close:before,
.modal-menu .icon-close:after {
  content: "";
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  height: 2px;
  width: 20px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #212121;
  margin: -1px -10px;
  transition: all 0.3s; }

.modal-menu .icon-close:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.modal-menu .icon-close:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.modal-menu__bottom {
  position: relative;
  padding-top: 40px;
  margin-top: auto; }
  .modal-menu__bottom::before {
    content: "";
    position: absolute;
    left: -50px;
    top: 0;
    width: calc(100% + 100px);
    background-color: rgba(0, 0, 0, 0.1);
    height: 1px; }
    @media (max-width: 767px) {
      .modal-menu__bottom::before {
        left: -32px;
        width: calc(100% + 64px); } }
  .modal-menu__bottom .tel {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-weight: 600;
    margin-bottom: 12px; }
  .modal-menu__bottom ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .modal-menu__bottom li:not(:last-child) {
    margin-right: 10px; }
  .modal-menu__bottom .mes {
    margin-bottom: 16px;
    font-size: 14px;
    text-transform: uppercase; }

.text-content {
  font-size: 16px;
  line-height: 1.625;
  color: #303030; }
  @media (max-width: 767px) {
    .text-content {
      font-size: 15px; } }

.text-content p {
  line-height: 160%;
  color: rgba(0, 0, 0, 0.5); }
  .text-content p:not(:last-child) {
    margin-bottom: 12px; }

.text-content h1,
.text-content h2,
.text-content h3,
.text-content h4,
.text-content h5,
.text-content h6 {
  line-height: normal;
  font-size: 500px; }

.text-content h1 {
  margin-bottom: 25px;
  line-height: 1.625;
  font-size: 21px; }

.text-content h2 {
  font-size: 20px;
  text-align: left;
  margin-bottom: 20px; }

.text-content h3 {
  font-size: 16px;
  margin-bottom: 30px;
  line-height: 1.625; }

.text-content h4,
.text-content h5,
.text-content h6 {
  font-size: 14px;
  margin-bottom: 30px; }

.text-content a {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  color: #121212; }

.text-content span {
  color: #454545; }

.text-content table {
  border-collapse: collapse;
  width: 100%; }

.text-content table:not(:last-child) {
  margin-bottom: 30px; }

.text-content table th,
.text-content table td {
  border: 1px solid #242424;
  font-size: 16px;
  padding: 15px 25px; }

.text-content table th {
  font-weight: normal;
  text-align: left;
  background-color: #2d3642;
  color: #fff;
  border-top: none;
  border-left: none;
  text-align: center; }
  .text-content table th:last-child {
    border-right-color: #2d3642; }

.text-content table td {
  color: #606060;
  -webkit-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
       -o-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
          transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
  text-align: center; }

.text-content ul:not(:last-child),
.text-content ol:not(:last-child) {
  margin-bottom: 30px; }

.text-content ul {
  list-style: none; }
  .text-content ul ul {
    margin-top: 30px;
    margin-bottom: 30px; }

.text-content ul > li,
.text-content ol > li {
  color: rgba(0, 0, 0, 0.5);
  position: relative;
  padding-left: 24px;
  line-height: 160%; }
  .text-content ul > li:not(:last-child),
  .text-content ol > li:not(:last-child) {
    margin-bottom: 14px; }

.text-content ul > li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.5); }

.text-content ol {
  counter-reset: listCounter; }
  .text-content ol li::marker {
    font-size: 0; }

.text-content ol > li:before {
  counter-increment: listCounter;
  content: counter(listCounter) ".";
  position: absolute;
  top: 0;
  left: 0;
  color: #303030; }

.text-content img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  max-height: 440px;
  max-width: 100%; }
  .text-content img:not(:last-child) {
    margin-bottom: 24px; }

.text-content figure {
  margin: 0 0 30px;
  padding: 0; }

.text-content figure img {
  margin-bottom: 0;
  max-width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  height: auto; }

.text-content li.blocks-gallery-item {
  padding-left: 0; }

.text-content li.blocks-gallery-item::before {
  display: none;
  padding-left: 0; }

.input-wrapper {
  position: relative; }

.input-wrapper label.error {
  position: absolute;
  left: 0;
  top: calc(100% + 3px);
  color: #ee4130;
  font-size: 13px;
  line-height: 14px;
  white-space: nowrap; }

.input-wrapper.checkbox-input label.error {
  left: 42px; }

.input-wrapper.error input {
  border-color: rgba(238, 65, 48, 0.2); }

.input-wrapper.error textarea {
  border: 1px solid rgba(238, 65, 48, 0.2); }

.input-wrapper.error input:focus,
.input-wrapper.error textarea:focus {
  border-color: #ee4130; }

.input,
.textarea {
  position: relative;
  margin-bottom: 32px;
  width: 100%; }
  @media (max-width: 767px) {
    .input,
    .textarea {
      margin-bottom: 16px; } }

.input input,
.textarea textarea {
  -webkit-transition-property: border-color;
  -o-transition-property: border-color;
  transition-property: border-color;
  -webkit-transition-duration: 0.3s;
       -o-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
       -o-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
          transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
  resize: none;
  width: 100%;
  font-size: 16px; }

.input input::-ms-clear,
.textarea textarea::-ms-clear {
  display: none; }

.input input:focus,
.textarea textarea:focus {
  border-color: #215ece; }

.input input,
.textarea input {
  color: #303030;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  height: 55px; }
  .input input::-webkit-input-placeholder, .textarea input::-webkit-input-placeholder {
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.5); }
  .input input::-moz-placeholder, .textarea input::-moz-placeholder {
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.5); }
  .input input:-ms-input-placeholder, .textarea input:-ms-input-placeholder {
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.5); }
  .input input::-ms-input-placeholder, .textarea input::-ms-input-placeholder {
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.5); }
  .input input::placeholder,
  .textarea input::placeholder {
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.5); }
    @media (max-width: 767px) {
      .input input::-webkit-input-placeholder, .textarea input::-webkit-input-placeholder {
        font-size: 14px; }
      .input input::-moz-placeholder, .textarea input::-moz-placeholder {
        font-size: 14px; }
      .input input:-ms-input-placeholder, .textarea input:-ms-input-placeholder {
        font-size: 14px; }
      .input input::-ms-input-placeholder, .textarea input::-ms-input-placeholder {
        font-size: 14px; }
      .input input::placeholder,
      .textarea input::placeholder {
        font-size: 14px; } }

.textarea {
  margin-top: 40px;
  margin-bottom: 40px; }
  @media (max-width: 767px) {
    .textarea {
      margin-top: 32px;
      margin-bottom: 32px; } }

.input textarea,
.textarea textarea {
  color: #303030;
  border: 1px solid rgba(0, 0, 0, 0.1);
  height: 95px;
  padding: 20px; }

.input .input-label,
.textarea .input-label {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.5);
  display: block;
  margin-bottom: 10px;
  text-align: left;
  text-transform: uppercase; }
  @media (max-width: 767px) {
    .input .input-label,
    .textarea .input-label {
      font-size: 14px; } }

.input.required .input-label:after,
.textarea.required .input-label:after {
  content: "*";
  color: #121212;
  margin-left: 3px; }

.checkbox-container {
  display: block;
  position: relative;
  padding-left: 45px;
  margin-bottom: 30px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #303030;
  line-height: 1.538; }
  .checkbox-container.error {
    display: block !important; }
  .checkbox-container a {
    display: inline;
    color: #000; }

.checkbox-container input {
  cursor: pointer;
  position: absolute;
  opacity: 0;
  height: 0;
  width: 0; }

.checkmark {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  height: 30px;
  width: 30px;
  border: 1px solid #000;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }

.checkmark:after {
  content: "";
  position: absolute;
  display: none; }

.checkbox-container input:checked ~ .checkmark:after {
  display: block; }

.checkbox-container .checkmark:after {
  width: 30px;
  height: 30px;
  background-size: 35% 35%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(./img/icon-checkbox.svg); }

#agreement-error {
  position: absolute;
  left: 0;
  top: calc(100% + 7px);
  color: #ee4130;
  font-size: 13px;
  line-height: 14px;
  white-space: nowrap; }
